resolve_destination_url.c File Reference
`#include "config.h"`
`#include <glib.h>`
`#include "quvi.h"`
`#include "_quvi_s.h"`
`#include "_quvi_net_resolve_s.h"`

## Functions

const char * | quvi_resolve_destination_url (quvi_resolve_t handle)

## Function Documentation

## quvi_resolve_destination_url()

const char * quvi_resolve_destination_url | ( | quvi_resolve_t | handle | ) |

Returns
  New URL location or an empty string

Note
  Do not attempt to free the returned string